flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frédéric THOMAS <webdoubl...@hotmail.com>
Subject RE: AW: 4.10.0 Maven Artifacts
Date Mon, 09 Sep 2013 13:28:25 GMT
> I'm have built the 4.10.0.20130801 apache flex sdk

Do you mean from the sources ?
If yes, what are the commands you used to build it and covert it ?

>I switched to  the 4.6.X sdk

I assume you downloaded this one as well with the relative Air SDK, ran the
Maven converter and then the deployer, if you do the same for the 4.10
(downloading it with the Installer), you should be able to use the Deployer.

-Fred

-----Message d'origine-----
De : Davori [mailto:lyndon.fasanya@lgim.com] 
Envoyé : lundi 9 septembre 2013 15:19
À : users@flex.apache.org
Objet : RE: AW: 4.10.0 Maven Artifacts

Hi,

I'm have built the 4.10.0.20130801 apache flex sdk and encounter this
problem when trying to deploy to my nexus repository using the SDKDeployer
within the mavenizer.

Return code is: 400, ReasonPhrase:Bad Request

I switched to  the 4.6.X sdk to see if my credentials were incorrect however
most of this uploaded successfully.

Can you give me any pointers on where or what I need to consider, in order
to get this up and running?

Best regards,

Lyndon Fasanya



--
View this message in context:
http://apache-flex-users.2333346.n4.nabble.com/4-10-0-Maven-Artifacts-tp2616
p2628.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message